Debian Bug report logs - #703527
ITP: ruby-rack-rewrite -- rack middleware for defining and applying rewrite rules

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <praveen@debian.org>

Date: Wed, 20 Mar 2013 16:33:02 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-rack-rewrite/1.3.3-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#703527; Package wnpp. (Wed, 20 Mar 2013 16:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Wed, 20 Mar 2013 16:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <praveen@debian.org>
To: submit@bugs.debian.org
Subject: ITP: ruby-rack-rewrite -- rack middleware for defining and applying rewrite rules
Date: Wed, 20 Mar 2013 21:59:40 +0530
package: wnpp
severity: wishlist
owner: Praveen Arimbrathodiyil <praveen@debian.org>

* Homepage: https://github.com/jtrupiano/rack-rewrite
* Version: 1.3.3
* Upstream Author: Travis Jeffery, John Trupiano
* License: Expat



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Mar 2013 19:06:10 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Sat, 13 Apr 2013 13:03:23 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <praveen@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 13:03:23 GMT) Full text and rfc822 format available.

Message #12 received at 703527-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 703527-close@bugs.debian.org
Subject: Bug#703527: fixed in ruby-rack-rewrite 1.3.3-1
Date: Sat, 13 Apr 2013 13:00:05 +0000
Source: ruby-rack-rewrite
Source-Version: 1.3.3-1

We believe that the bug you reported is fixed in the latest version of
ruby-rack-rewrite, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703527@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-rack-rewrite package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 20 Mar 2013 19:11:28 +0530
Source: ruby-rack-rewrite
Binary: ruby-rack-rewrite
Architecture: source all
Version: 1.3.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-rack-rewrite - rack middleware for enforcing rewrite rules
Closes: 703527
Changes: 
 ruby-rack-rewrite (1.3.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #703527)
Checksums-Sha1: 
 5f78dff659f3c5a1e5bd31b672b3178e91f61722 2136 ruby-rack-rewrite_1.3.3-1.dsc
 bf0cef1862987a897a33c5ea1b2cb9eb043e6a4b 13788 ruby-rack-rewrite_1.3.3.orig.tar.gz
 6866ff2141b71b678cfd40866f943b29164feab6 2825 ruby-rack-rewrite_1.3.3-1.debian.tar.gz
 e3b13b85700bbe0d9d54d00f3514ba4b4e5612d2 7254 ruby-rack-rewrite_1.3.3-1_all.deb
Checksums-Sha256: 
 a733b52ecf0b69dd45b5612be6a323e395f411f917d37673437791ed93498c9a 2136 ruby-rack-rewrite_1.3.3-1.dsc
 d32419119fc3d8bd6b960fd9db35cce5d3382b872993cfd2084af0d2d3cec1cf 13788 ruby-rack-rewrite_1.3.3.orig.tar.gz
 3af400e2fbd56d7630efbbb757d079d80e5c6647e980dd87db8d7b0f02c75619 2825 ruby-rack-rewrite_1.3.3-1.debian.tar.gz
 f1d9fb0f52c02744b490f6d9ac03b51bdc7694c642aab062da7bb8f57131b92b 7254 ruby-rack-rewrite_1.3.3-1_all.deb
Files: 
 37df0a0ce6397bd843d300a6c646b408 2136 ruby optional ruby-rack-rewrite_1.3.3-1.dsc
 94260bd5f9bba5475f034ccfb1f5515a 13788 ruby optional ruby-rack-rewrite_1.3.3.orig.tar.gz
 35b427edaee5e19ec9c62f473c7e021a 2825 ruby optional ruby-rack-rewrite_1.3.3-1.debian.tar.gz
 837f3c1edd5d759b00b6605e687cccc6 7254 ruby optional ruby-rack-rewrite_1.3.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRSeiWAAoJEM4fnGdFEsIqGDwP/1tV+ESrTxiGzXgsX/XKzbTq
GokK65usXnix39k2whoT3YUCXQqFfzVQqz5IovxKEiKbszqN+vJ91Ik+AXfjKP6g
uJun2VHSBnIjM8kNmBvuNCkFXUh10cacbb72cw1UbtzsxXklIkmoxnX7SseQrOnI
Jc1ayH6cFneYsTRltChFFG89whVVSeFIQ0E+tHV2ziVtZJCNTDHtc6ScwQHSBO6B
keWdqVmVloRvKA0H2J0JxlxXBeANYWUcCR1Vgv2E4lsKzKIWYCqrFlvqjJ5KHg7M
EIehDd254v6PB1johudbTsAT4+IEZWH7AvreKoJZa0i6UpPplVopBZwiMTYmrhdQ
wrQDKhLC2XZBb51PgCG0Qn04ElOy5zmF4HwJmNlRkpjRFr/z3064mW+Ci5SAAHTT
xPobnZpZYpSjOTArquqexuDyTIvKQtUsS14q/v+0pI/MawWT1tBBaPTdbH6/kVJt
10p//VLTICzGp52YmHH2B4913GvyJ6ZQq1le1nwhvQW+rjC3PjsFJc2njqzpvC9w
1Sz1kbbiaPxxSsOTCoUHniNGYLSlFhjglVfys8kYG+WOBJYO9d71Z/jj+CPUeWe9
/kJL4opeXqDviMXGuy3oRDk3J3ILWirulcKQ7BO9Rb2SE8dG2NHrg+k8MNcE0vKm
Xo1omhFy4zrJJZUmzAJX
=C+iy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:27:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:05:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.